Driver-update: nVidia Linux Display Driver 100.14.23

nVidia heeft in de vorm van versie 100.14.23 nieuwe Linux Display Drivers uitgebracht. De stuurprogramma's kunnen voor x86- en AMD64/EM64T-systemen gedownload worden en worden beschikbaar gesteld onder de eigen Software License. In versie 100.14.23 hebben de ontwikkelaars verbeteringen doorgevoerd voor de Quadro-videokaarten en de hotkey-ondersteuning van Lenovo-laptops. De volledige release notes zien er als volgt uit:

Release Highlights
  • Improved hotkey switching support for some Lenovo notebooks.
  • Improved modesetting support on Quadro FX 370, Quadro FX 570, Quadro FX 1700, Quadro NVS 320M, Quadro FX 570M, Quadro FX 1600M, Quadro NVS 290, Quadro NVS 140M, Quadro NVS 130M, Quadro NVS 135M, and Quadro FX 360M.
  • Fixed a problem with a Compiz after vt-switching.
  • Improved interaction with Barco and Chi Mei 56" DFPs.
Versienummer 100.14.23
Releasestatus Final
Besturingssystemen Linux x86, Linux AMD64
Website nVidia
Download http://us.download.nvidia.com/XFree86/Linux-x86_64/100.14.23/NVIDIA-Linux-x86_64-100.14.23-pkg2.run
Bestandsgrootte 11,00MB
Licentietype Voorwaarden (GNU/BSD/etc.)

Lees meer

Reacties (12)

Wijzig sortering
[ubuntu-style] Mensen die openSUSE gebruiken zullen de nieuwe driver gewoon bij een update krijgen.[/ubuntu-style]
ubuntu-style ?

Ubuntu werkt met stable releases, dat wil zeggen dat er niet zomaar een update voor een kernel update voor bv nvidia of ati word vrijgegeven.
Inderdaad, zelfs de nieuwe Ubuntu Gutsy 7.10 wordt nog met een oude fglrx 8.37 driver geleverd en een nvidia 100.14.11 driver. Als je een beetje up-to-date wilt blijven moet je handmatig aan het installeren.
Gutsy heeft 100.14.19, maar ik denk dat ze nog wel met een update komen omdat die compiz issue die deze driver beweert op te lossen al een hele tijd op hun bugtracker staat, en compiz standaard geinstalleerd wordt als window manager, dus deze update is best wel belangrijk voor ze, ook al moeten ze dan de kernel updaten enzo...
Ik denk dat hij doelt op de reacties van Ubuntu-gebruikers die nogal vaak Ubuntu-specifieke handigheidjes melden (zie ook de link naar Envy hierboven).

Niet dat dat erg is imho... van mij mag er voor elke distro een volledige how-to geschreven worden; dat is alleen maar behulpzaam.
Wel nodig ook. :) Mijn eerste ervaringen met Linux stammen terug tot 1994 toen kernel 0.99 cutting edge was (wat automagische installaties?), maar ik heb afgelopen weekend toch een dag nodig gehad om de nvidia drivers werkend te krijgen onder Ubuntu 7.10 (gutsy), en dat was met de automatische installatie van Ubuntu zelf notabene. Als het in een keer werkt gaat het goed tegenwoordig; heel gebuiksvriendelijk. Maar owee als het niet in 1 keer werkt. Dan is het nog steeds net zo'n ramp als toen.

Enigste verschil is dat nu de mensen eerder geneigd zijn om nieuwelingen te helpen en er meer info op het net te vinden was. Toen ik begon was het enigste antwoord wat je kreeg op vragen RTFM, tenzij je jezelf al als terzake kundig had bewezen.
Zo te zien niet echt veel spannends, alleen deze misschien: Fixed a problem with a Compiz after vt-switching.

Toch maar ff installeren of ik wacht tot Envy geupdate is.

http://www.albertomilone.com/nvidia_scripts1.html

[Reactie gewijzigd door Chilly_Willy op 22 oktober 2007 12:42]

Anoniem: 197093
23 oktober 2007 09:47
Dit weekend een GF7600GS (passief) gekocht voor m'n download/media bakkie en er toen maar de nieuwe Ubuntu op gegooid. Ik moet zeggen dat de nVidia drivers via Ubuntu al vrij degelijk waren, maar via Envy loopt het toch een stuk beter. Nu heb ik tenminste ook een nvidia settings programmatje, hoewel ik handmatig m'n xorg.conf heb moeten aanpassen om iets eenvoudigs als TV-Out aan de praat te krijgen.. In dat opzicht zijn de drivers nog waardeloos..

Voor de rest helemaal geen problemen met installatie, alleen op m'n gamepc met ati kaart was het wel even prutsen om Compiz Fusion aan de praat te krijgen maar dat was uiteindelijk opgelost door xgl handmatig te installeren (ik dacht dat dat ook auto ging net als bij de nVidia drivers)

[Reactie gewijzigd door Anoniem: 197093 op 23 oktober 2007 09:49]

http://arstechnica.com/jo...-gets-hotplugging-support

Nog even geduld mijn vriend...
Xorg 7.3 heeft Gutsy net niet gehaald,
maar je kan er op rekenen dat we dit schatje in de volgende versie van Ubuntu tegen gaan komen.
Dude! Ubuntu gutsy gibbon draait x.org 7.3!
X.org is heel erg modulair. Officieel is het geen 7.3 maar 7.2 met een hoop modules van 7.3. Daarom wordt het screens&displays panel wel ondersteund maar hotpluggable nog niet. Erg jammer.
Waarom kan ik nu op de nvidia website maximaal 100.14.19 vinden???
EDIT:
Sorry, mod maar weg, ik had niet door dat het alleen om x86_64 drivers ging!

Hopelijk komt er snel ook een nieuwere voor 32 bit, ik heb nu met Gutsy en 100.14.19 last van hele vervelende zwarte flitsen.

[Reactie gewijzigd door teek2 op 29 oktober 2007 21:52]

Op dit item kan niet meer gereageerd worden.

Kies score Let op: Beoordeel reacties objectief. De kwaliteit van de argumentatie is leidend voor de beoordeling van een reactie, niet of een mening overeenkomt met die van jou.

Een uitgebreider overzicht van de werking van het moderatiesysteem vind je in de Moderatie FAQ

Rapporteer misbruik van moderaties in Frontpagemoderatie.




Google Pixel 7 Sony WH-1000XM5 Apple iPhone 14 Samsung Galaxy Watch5, 44mm Sonic Frontiers Samsung Galaxy Z Fold4 Insta360 X3 Nintendo Switch Lite

Tweakers vormt samen met Hardware Info, AutoTrack, Gaspedaal.nl, Nationale Vacaturebank, Intermediair en Independer DPG Online Services B.V.
Alle rechten voorbehouden © 1998 - 2022 Hosting door True

Tweakers maakt gebruik van cookies

Tweakers plaatst functionele en analytische cookies voor het functioneren van de website en het verbeteren van de website-ervaring. Deze cookies zijn noodzakelijk. Om op Tweakers relevantere advertenties te tonen en om ingesloten content van derden te tonen (bijvoorbeeld video's), vragen we je toestemming. Via ingesloten content kunnen derde partijen diensten leveren en verbeteren, bezoekersstatistieken bijhouden, gepersonaliseerde content tonen, gerichte advertenties tonen en gebruikersprofielen opbouwen. Hiervoor worden apparaatgegevens, IP-adres, geolocatie en surfgedrag vastgelegd.

Meer informatie vind je in ons cookiebeleid.

Sluiten

Toestemming beheren

Hieronder kun je per doeleinde of partij toestemming geven of intrekken. Meer informatie vind je in ons cookiebeleid.

Functioneel en analytisch

Deze cookies zijn noodzakelijk voor het functioneren van de website en het verbeteren van de website-ervaring. Klik op het informatie-icoon voor meer informatie. Meer details

janee

    Relevantere advertenties

    Dit beperkt het aantal keer dat dezelfde advertentie getoond wordt (frequency capping) en maakt het mogelijk om binnen Tweakers contextuele advertenties te tonen op basis van pagina's die je hebt bezocht. Meer details

    Tweakers genereert een willekeurige unieke code als identifier. Deze data wordt niet gedeeld met adverteerders of andere derde partijen en je kunt niet buiten Tweakers gevolgd worden. Indien je bent ingelogd, wordt deze identifier gekoppeld aan je account. Indien je niet bent ingelogd, wordt deze identifier gekoppeld aan je sessie die maximaal 4 maanden actief blijft. Je kunt deze toestemming te allen tijde intrekken.

    Ingesloten content van derden

    Deze cookies kunnen door derde partijen geplaatst worden via ingesloten content. Klik op het informatie-icoon voor meer informatie over de verwerkingsdoeleinden. Meer details

    janee